Subject: Re: OATI may have bids/offers on MRD
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 25 Apr 2000 10:15:00 -0700 (PDT)

Update:  Based on Charles' great MRD presentation to Power Trading, the 
traders have some ideas about this.  I'll provide more info as soon as I get 
it from them.

To: Charles Yeung/HOU/ECT@ECT
cc: Sarah Novosel/Corp/Enron@Enron, Richard Ingersoll/HOU/ECT@ECT, Joe 
Hartsoe/Corp/Enron@Enron, Shelley Corman/ET&S/Enron@ENRON, Richard 
Shapiro/HOU/EES@EES, Steven J Kean/HOU/EES@EES, Lloyd Will/HOU/ECT@ECT 
Subject: Re: OATI may have bids/offers on MRD  

We need to determine whether Enron should work toward a bulletin board for 
MRD on Enron Online if OATI is already working on one.  If so, we would need 
to act quickly in order to compete with OATI for the summer (if we even want 
to do that since OATI had a very good tagging agent that Enron's tagging 
system really didn't compete with).  OATI already has the online auctioneer 
and is working on adding the MRD bids/offers.  

Also, if Enron Online wants Enron in the middle of every transaction as a 
sleeve (unlike a third party bid/offer platform), then we need to consider 
that since all MRD transactions are physical, this will add to the FERC costs 
that Enron will pay (at least until we get a final rule from FERC on costs).  
Additionally, the market may not take to MRD as well if Enron is the sleeve 
on all transactions.

To: Christi L Nicolay/HOU/ECT@ECT
cc: Sarah Novosel/Corp/Enron@Enron, Richard Ingersoll/HOU/ECT@ECT, Joe 
Hartsoe/Corp/Enron@Enron, Shelley Corman/ET&S/Enron@ENRON, Richard 
Shapiro/HOU/EES@EES, Steven J Kean/HOU/EES@EES 
Subject: Re: OATI may have bids/offers on MRD  

The OATI folks have been pretty cose to the NERC MRD activities.  

I have provided Nelson Mueller (OATI) with some thoughts on how to simplify 
the MRD set-up process.  (This involves the steps marketers must perform to 
figure out what generation and how much is needed for redispatch.)

I knew that OATI has been responsive to facilitating the MRD procedures in 
the ETAG software and were interested in being a bulletin board for the bids 
and offers.  However, would OATI provide more than just a bulletin board?  I 
suspect they will not back up these products financially llike Enron OnLine 
could.

Additionally, NSP's generator marketer has asked me if our traders would be 
interested in a "contracted one-stop" MRD service utilizing NSP's uncommitted 
reserve generation capability.  These units are on the "good" side of the 
Eau-Claire Arpin interface in MAPP/MAIN.  I will offer this in my 
presentation tomorrow to the traders.

   

	From:  Christi L Nicolay                           04/24/2000 01:13 PM

To: Charles Yeung/HOU/ECT@ECT, Sarah Novosel/Corp/Enron@Enron, Richard 
Ingersoll/HOU/ECT@ECT, Joe Hartsoe/Corp/Enron@Enron, Shelley 
Corman/ET&S/Enron@ENRON, Richard Shapiro/HOU/EES@EES, Steven J 
Kean/HOU/EES@EES
cc:  
Subject: OATI may have bids/offers on MRD

Charles--The OATI group was here today to teach EPMI about the OATI products 
that we are using.  OATI said that it is investigating whether to implement a 
generation bid/offer service platform on OATI.  Charles--Any thoughts?  

Note:  The fact that Enron has contracted with OATI for services is 
"confidential."